
/* /////////////////// S E C O N D  B A N N E R //////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */

	.main-container .ban-container-delivery { background: #FFF; }
	
	#delivery-banner{
		max-width: 1420px;
		margin: auto;
		overflow: hidden;
		display: block;
		width: 100%;
		height: 34px;
		position: relative;
		text-align: center;
		cursor:default;
	}
	
	#delivery-banner a{
		text-decoration: none;
	}
	
	#delivery-banner h3{
		line-height: 30px;
		text-transform:initial;
	}
	
	#delivery-banner .ban-txt-delivery{
		font-family: Verdana,sans-serif;
		color: #291f1d;	
		font-size: 12px;
		font-weight: normal;
	}
	
	#delivery-banner .ban-txt-delivery strong{
		font-weight: bold;
	}
		
		
/* -------------- S E C O N D  B A N N E R  R E S P O N S I V E ---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */
		
	/*----------------------------------------------------------------------------------------*/		
	@media screen and (max-width:1500px) {
	}
	
	/*----------------------------------------------------------------------------------------*/		
	@media screen and (max-width:1300px) {		
	}		

	/*----------------------------------------------------------------------------------------*/
	@media screen and (max-width:1200px) {
	}	
	
	/*----------------------------------------------------------------------------------------*/		
	@media screen and (max-width:1050px) {		
	}	
		
	/* -------------- Disparition menu ----------------------------------------------- */			
	@media screen and (max-width:940px) {			
	}
	
	/* -------------- 768px = 40% - Break Main home à 780px  -------------- */	
	@media screen and (max-width:780px) {				
	}
	
	/* -------------- Chgt HP + search ----------------------------------------------- */		
	@media screen and (max-width:680px) {
		#delivery-banner .ban-txt-delivery { font-size: 9px; }		
	}

	/*----------------------------------------------------------------------------------------*/		
	@media screen and (max-width:490px) {
		.main-container .ban-container-delivery { display: none; }					
	}
	
	/*----------------------------------------------------------------------------------------*/		
	@media screen and (max-width:420px) {

	}

	/* -------------- 16% des ouvertures sur mobiles -------------------------- */
	@media screen and (max-width:375px) {
	}

	/* -------------- 20% des ouvertures sur mobiles -------------------------- */
	@media screen and (max-width:320px) {					
	}	
		